Upgrade TinyMCE to 4.8.5

Fixed in

EPiServer.CMS.TinyMce 2.7.0

Created

Nov 05, 2018

Updated

Nov 09, 2018

Area

CMS UI

State

Closed, Fixed and tested


Description

Upgrade TinyMCE dependency from 4.7.13 to the most recent version, 4.8.5.
TinyMCE fixed a lot of issues that our editors would appreciate. The list of fixes is here